library verilog;
use verilog.vl_types.all;
entity MasterSerial is
    port(
        SCK             : in     vl_logic;
        INIT            : in     vl_logic;
        DONE            : in     vl_logic;
        SDO             : out    vl_logic
    );
end MasterSerial;
